body     {background-color: #ffffff;}

#zahlavi {width: 1000px;
          height: 200px;
          position: relative;
          top: 0px;
          text-align: center;
          margin: auto;                               /* zarovnani na stred */
          overflow: auto;
          font: bold 20px/1.2 sans-serif;
          color: #000000; 
          background-color: #ffffff; 
          border: solid 0px #ff0000; }

#results {width: 1000px;
          height: auto;
          position: relative;
          top: 0px;
          text-align: center;
          margin: auto;                               /* zarovnani na stred */
          overflow: auto;
          font: bold 12px/1.2 sans-serif;
          color: #000000; 
          background-color: #ffffff; 
          border: solid 0px #ff0000; }
